name = "HexDebug"
filename = "hexdebug-forge-0.3.0+1.20.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/A2pscGC5/versions/zVJHtNx1/hexdebug-forge-0.3.0%2B1.20.1.jar"
hash-format = "sha1"
hash = "d68565bdeeccdfd7509e63bcdebba8001c7a44e3"

[update]
[update.modrinth]
mod-id = "A2pscGC5"
version = "zVJHtNx1"
